data:
  activityKind:
    description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10030'
    streetAddress: Україна, 10030, Житомирська обл., місто Житомир, ВУЛИЦЯ КНЯЗІВ
      ОСТРОЗЬКИХ , будинок 37А, квартира 6
  identification:
    legalName: ОПАНАСЮК ОЛЕКСАНДР ОЛЕГОВИЧ
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: e4a6801235064e5cb6db6499a3025958.2.1
  sourceDate: '2022-09-03T15:05:00+00:00'
  sourceRequests:
  - req-ac881055-8d7c-43bf-88d5-b0c68a00b187
  version: 2.0.0
